<?php

	include("../M0/session_start.php") ;

	if ( $_SESSION['level'] < 90 ) {
		header('Location: ' . $root_dir . '/M1/index_2.php');
		exit();
	}

	$_SESSION['SITE_ID'] = isset($_GET['SITE_ID'] ) ? $_GET['SITE_ID'] : $_SESSION['SITE_ID'] ;

	header('Location: ' . $root_dir . '/M3/modify_one_site_target.php');

?>

